adapters:
  visiblemeasures:
    endpoint: https://us-e.visiblemeasures.com/pserver
    meta-info:
      maintainer-email: Support@visiblemeasures.com
      app-media-types:
        - banner
        - video
        - native
      site-media-types:
        - banner
        - video
        - native
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: visiblemeasures
      redirect:
        url: https://cs.visiblemeasures.com/pbserver?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&ccpa={{us_privacy}}&redir={{redirect_url}}
        support-cors: false
        uid-macro: '[UID]'
